<!DOCTYPE html>
<html lang="fr">   
    <head>     
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="css/style.css">    <!--Pour associer l'html au css-->
        
        <title>L'Abondance</title>      <!--Titre de mon hotel-->
    </head>
    <body>
        
        <div class="boutton">           <!--La classe qui regroupe tout le boutton-->
            
            <div >
                <a  href="../tp3 hotel/html/accueille.html" class="boutton1" > Accueille  </a>              <!--boutton accueille-->
            </div>

            <div>
                <a  href="../tp3 hotel/html/chambres.html" class="boutton2"> Chambres  </a>                 <!--Boutton chambre-->
            </div>

            <div class="boutton3"> 
                    <a href="../tp3 hotel/html/activitées.html" class="boutton3"> Nos activitées</a>        <!--Boutton No activitées-->
            </div>
            <div class="boutton4">
                    <a href="../tp3 hotel/html/charte.html" class="boutton4"> Charte </a>                   <!--Boutton Charte-->
            </div>
            <div class="boutton5">
                    <a href="../tp3 hotel/html/contact.html" class="boutton5"> Nous Contactez </a>          <!--Boutton Nous Contactez-->
            </div> 
        </div> 
        
        
        <div class="p1">        <!--La classe p1 regroupe le texte la titre et l'image-->
            <div class="texte1">        <!--Mon texte-->
                <div class="titre">L'Abondance</div>    <!--Le titre de mon texte-->
                Bienvenue à l'hôtel de L'abondance, hôtel situé dans les hauts de saint-benoît,
                au milieu des champs de canne, vue sur mer et à proximité de différentes rivières
                et différents sites de pique-nique tel que la rivière de Bethléem et le site de Takamaka.
                </br> Vous n'aurais pas le temps de vous ennuyer de part sa localisation mais surtout grâce a nos 
                divers activités proposer quotidiennement.
            </div>

            <img src="images/hotel.jpg" class="image1">     <!--L'image associer à mon texte-->
                
        </div>     
        
           
    </body>
</html>